# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kdgantt\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2010-04-17 19:25+0000\n"
"PO-Revision-Date: 2009-09-03 01:21+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 17:01+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kdganttgraphicsview.cpp:109
msgid "Scale"
msgstr "Skalér"

#: kdganttgraphicsview.cpp:113
msgid "Auto"
msgstr "Auto"

#: kdganttgraphicsview.cpp:116
msgid "Month"
msgstr "Måned"

#: kdganttgraphicsview.cpp:119
msgid "Week"
msgstr "Uge"

#: kdganttgraphicsview.cpp:122
msgid "Day"
msgstr "Dag"

#: kdganttgraphicsview.cpp:125
msgid "Hour"
msgstr "Time"

#: kdganttgraphicsview.cpp:148
msgid "Zoom..."
msgstr "Zoom..."

#: kdganttgraphicsview.cpp:150
msgid "Zoom In"
msgstr "Zoom ind"

#: kdganttgraphicsview.cpp:152
msgid "Zoom Out"
msgstr "Zoom ud"

#: kdganttitemdelegate.cpp:164
#, qt-format
msgid "%1 -> %2: %3"
msgstr "%1 -> %2: %3"

#: kdgantttimescalezoomdialog.cpp:71
msgid "Zoom"
msgstr "Zoom"

#: kdgantttimescalezoomdialog.cpp:72
msgid "Zoom out"
msgstr "Zoom ud"

#: kdgantttimescalezoomdialog.cpp:73
msgid "Zoom in"
msgstr "Zoom ind"
